Subject: Re: When will the updated IPR RFCs be available?

From: Bill Fenner <[email-masked]>
Date: Tue, 1 Mar 2005 14:41:34 -0800

The RFCs are now available.

3978 IETF Rights in Contributions. S. Bradner, Ed.. March 2005.
     (Format: TXT=43574 bytes) (Obsoletes RFC3667) (Updates RFC2026) (Also
     BCP0078) (Status: BEST CURRENT PRACTICE)

3979 Intellectual Property Rights in IETF Technology. S. Bradner, Ed..
     March 2005. (Format: TXT=41366 bytes) (Obsoletes RFC3668) (Updates
     RFC2028, RFC2026) (Also BCP0079) (Status: BEST CURRENT PRACTICE)

  Bill

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Thu, 03 Mar 2005 21:04:32 +0100

One thought..... in all this time, there's never been an instant where 
there wasn't ONE version that was "the current text".

So - I think this can generalize to an IETF principle:

"don't depend on anything you don't have to"......

--On 23. februar 2005 09:01 -0800 "C. M. Heard" <[email-masked]> wrote:

> On Mon, 21 Feb 2005, Bill Fenner wrote:
>> I hate to be a party pooper, but it's been 9 months since this
>> "quick fix" was first published as an I-D where we all promised
>> to handle it expeditiously.  It's distressing to see this much
>> delay and change.
>
> Hear, hear!  I, too, am very frustrated at the length of time that
> this process has taken.  We would have had a version of the MIB
> review guidelines ready for last call back in August 2003 had it not
> been for the then-impending changes to the copyright notices and IPR
> disclosure rules.  Eighteen months later this is still in a state of
> flux.  We need to get the IPR docs nailed down so that the things
> that depend on them can proceed.
>
> Mike Heard
>
>